:root {
  --black: #000;
  --white: #fff;
  --primary: rgb(74, 71, 34);
  --second: #CED2A5;
  --third: #a3a186;
  --mainfont: "Fahkwang", sans-serif;
  --secondfont: "Ibarra Real Nova", serif;
  --back: #71e2d3;
  --gris: #616468;
  --shadow-box: 0px 0px 15px 5px rgba(0, 0, 0, 0.1);
  --shadow-text: 0px 0px 15px rgba(0, 0, 0, 0.1);
  --grey1: rgba(0, 0, 0, 0.03);
  --grey2: rgba(0, 0, 0, 0.06);
  --grey3: rgba(0, 0, 0, 0.09);
  --grey4: rgba(0, 0, 0, 0.12);
  --spacing-size: 50px;
}

body {
  padding: 0px;
  margin: 0px;
  font-family: var(--mainfont);
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
  font-weight: normal;
  overflow-x: hidden;
  background: #f2f1e8;
}

ul {
  padding: 0px;
  margin: 0px;
}

a {
  text-decoration: none !important;
}

.header {
  width: 100%;
  position: relative;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.header .right-top:after {
  content: "";
  background: #fff;
  width: 100px;
  height: 100%;
  position: absolute;
  left: -27px;
  transform: skewX(41deg);
  top: 0;
}

.header .right-top:before {
  content: "";
  background: var(--third);
  width: 50%;
  position: absolute;
  right: -12px;
  transform: skewX(41deg);
  bottom: -15px;
  height: 15px;
}

.header .right-top {
  padding: 13px 15px;
}

.right-top .phone {
  color: #000;
  padding: 0;
  position: relative;
  z-index: 1;
  display: block;
  font-weight: 700;
  padding-right: 0;
  font-size: 25px;
  line-height: 1;
  text-align: center;
}

.right-top span {
  display: block;
  font-weight: 500;
  font-size: 15px;
  text-align: center;
  color: var(--third);
}

.block-banner {
  position: relative;
  width: 100%;
  max-width: 100%;
  overflow: hidden;
  max-height: calc(100vh - 88px);
}

.block-banner > div {
  height: 100%;
  width: 100%;
  overflow: hidden;
}

.block-banner video {
  height: 100%;
}

.header .banner .slider-video,
.header .banner .slider-video .slick-list,
.header .banner .slider-video .slick-list .slick-track {
  width: 100%;
  height: 100%;
}
.header .banner {
  background:#24220d;
  height:calc( 100vh - 113px);
}

.header .slider-video::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  z-index: 2;
}

.header .banner video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}

.top-page {
  background: var(--primary);
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.logo {
  padding: 15px 25px;
}

.logo img {
  position: relative;
  z-index: 1;
}

.right-top .phone {
  padding: 0;
  font-size: 21px;
  position: relative;
  margin-left: 0;
  z-index: 1;
  display: block;
  text-align: right;
  font-weight: 800;
  padding-right: 0;
  color: var(--primary);
  line-height: 1.1;
}

/* end header */

/* menu */

.navbar-nav .nav-item {
  display: block;
  transition: 0.5s ease all;
  padding: 0px 0px;
}

.fixed .navbar-nav .nav-item {
  margin: 0 !important;
}

.dropdown-item {
  transition: 0.5s ease all;
  color: #000;
  padding: 10px 20px;
  font-size: 15px;
  font-weight: 500;
}

.dropdown-item:hover {
  background: var(--second);
  color: #fff;
}

.navbar-nav .nav-item.dropdown:hover > .dropdown-menu {
  display: block;
}

.dropdown-menu {
  left: 0;
  top: initial;
  background: var(--third);
  border: 0;
  border-radius: 0;
  margin: 0;
  padding: 0;
  top: 100%;
}

.dropdown-menu.align-right {
  left:unset;
  right:0;
}

.fixed .dropdown-menu {
  bottom: initial;
}

.navbar .navbar-nav .nav-item .nav-link {
  padding: 10px 17px;
  white-space: nowrap;
  transition: 0.3s ease all;
  font-size: 15.5px;
  text-align: left;
  color: var(--white);
  position: relative;
  display: block;
  align-items: center;
  font-weight: 500;
  line-height: 16px;
}

.menubox.fixed .navbar .navbar-nav .nav-item .nav-link {
  color: var(--primary);
}

.navbar .navbar-nav .nav-item .nav-link img {
  display: block;
}

.navbar .navbar-nav .nav-item .nav-link span {
  display: block;
  color: #3dae2b;
  font-size: 14px;
}

.navbar .navbar-nav .nav-item:hover > .nav-link {
  background: var(--third);
  color: #000;
}

.navbar .navbar-nav .nav-item .nav-link:after {
  z-index: 1;
}

.navbar .navbar-nav .nav-item:last-child .nav-link:before {
  opacity: 0;
}

.navbar .navbar-nav .nav-item .nav-link:hover:before {
  width: 100%;
}

.navbar-nav .nav-item:hover > .nav-link:before {
  width: 100%;
  opacity: 1 !important;
}

.bloc-menu.fixed .btn-menu {
  display: table;
}

.bloc-menu.fixed .btn-menu {
  display: table;
}

.bloc-menu {
  display: none;
  margin-right: 15px;
  position: relative;
  left: 45px;
  cursor: pointer;
  z-index: 10;
  transition: 0.3s ease all;
}

.btn-menu {
  display: table;
  margin: 0 auto;
  position: relative;
  transition: 0.3s ease all;
}

.btn-menu:hover {
  transform: rotate(180deg);
}

.menubox {
  transition: 0.3s ease all;
  padding: 0;
  z-index: 20;
  bottom: 0;
  right: 0;
  position: relative;
}

.fixed .inner-menubox:before {
  opacity: 0;
}

.menubox.activemenu {
  transform: none;
}

.menubox.fixed {
  top: 0;
  z-index: 20;
  position: fixed;
  max-width: 100%;
  width: 100%;
  margin: 0 auto;
  left: 0;
  bottom: initial;
  justify-content: center;
  background: #fff;
}

.inner-menubox {
  transition: 0.3s ease all;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.fixed .inner-menubox {
  border: none;
  max-width: 100%;
}

.navbar {
  padding: 0;
  position: relative;
  z-index: 2;
  width: 100%;
}

.navbar-nav {
  margin: 0px !important;
  padding: 12px 15px;
  z-index: 9;
  width: auto;
  flex-wrap: wrap;
}

.navbar-nav:last-child {
  align-items: flex-start;
  width: auto;
  width: 100%;
}

/****** end menu ***/

.intervenant-section {
  background: #fff url(../images/forme.png) no-repeat 50% top;
  max-width: 1440px;
  margin: 0 auto;
  padding: 150px 20px;
}

.intervenant-section > .row {
  max-width: 1300px;
  margin: 0 auto;
}

.intervenant-section > .row .col-lg-9 {
  padding-left: 50px;
}

.intervenant-section h2 {
  color: #000;
  font-size: 29px;
  font-weight: 800;
  margin-bottom: 30px;
}

.intervenant-section .text-muted {
  color: var(--primary);
  font-size: 18px;
}

.main-img {
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}

.rubrique-container {
  gap: 30px 15px;
}

.rubrique-card {
  width: calc(33% - 10px);
  overflow: hidden;
  cursor: pointer;
  position: relative;
  transition: transform 0.3s ease;
}
.rubrique-card p {
    font-size: 1em;
    color: var(--second);
    text-align: center;
    line-height: 20px;
}

.rubrique-card img {
  width: 125px;
  height: 125px;
  object-fit: contain;
  margin:0 auto;
  display:block;
}

.rubrique-card:hover {
  transform: scale(0.9);
}

/* .rubrique-card .overlay {
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  color: #fff;
  text-align: center;
  padding: 10px 30px;
  transition: opacity 0.3s ease;
  font-size: 23px;
  font-weight: 700;
  line-height: 1.2;
}

.rubrique-card:hover .overlay {
  opacity: 1;
} */

.rubrique-card .title {
  font-family: var(--secondfont);
  color:var(--primary);
  text-align: center;
  font-size:20px;
  font-weight:600;
  margin-top:20px;
  text-transform: uppercase;
}

.bloc-jardin {
  max-width: 900px;
  margin-bottom: 40px;
}

.jardin-card {
  overflow: hidden;
}

.main-img {
  border-radius: 0px 40px 0px 0px;
}

.avant-apres {
  background-color: var(--second);
  font-size: 0.9rem;
  font-weight: 600;
  top: 30px;
  text-shadow: 1px 1px 5px #000;
  width: 150px;
  text-align: center;
  left: calc(50% - 75px);
}

.titre-centre {
  top: 200px;
  width: 100%;
  font-size: 26px;
  font-weight: 800;
}

.titre-centre h3 {
  text-shadow: 0 2px 6px rgba(0, 0, 0, 0.4);
  font-weight: 800;
  font-size: 26px;
}

.bg-green {
  background-color: var(--second);
}

.bas-texte {
  border-radius: 0 0 20px 20px;
  justify-content: center !important;
  gap: 0px 40px;
  padding: 30px;
  align-items: flex-end !important;
}

.bas-texte p {
  font-size: 18px;
  font-weight: 300;
  display: inline-block;
  position: relative;
}

.bas-texte p strong {
  font-weight: 800;
}

.img-preview {
  position: relative;
  top: -20px;
}

.img-preview:after {
  content: "";
  background: url(../images/flech.png) no-repeat;
  width: 36px;
  height: 41px;
  position: absolute;
  right: 20px;
  top: -15px;
  transition: 0.3s ease all;
}

.img-preview img {
  border: 4px solid #fff;
  border-radius: 27px;
  min-width: 250px;
  transition: 0.3s ease all;
}

.img-preview:hover:after {
  transform: rotate(80deg);
}

.img-preview:hover img {
  border-radius: 9px;
}

.label-preview {
  font-size: 0.75rem;
  font-weight: 600;
  border-radius: 0 0 0 6px;
  position: absolute;
  top: -20px;
  left: 0;
  width: 100%;
  text-align: center;
  color: #fff;
  transition: 0.3s ease all;
}

.bloc-4 {
  margin-top: 60px;
  margin-bottom: 50px;
}

.logo-footer {
    margin-top:70px;
  padding: 0px 15px;
}

.bloc4-item {
  position: relative;
  overflow: hidden;
  border-radius: 0;
  cursor: pointer;
  transition:
    transform 0.4s ease,
    box-shadow 0.4s ease;
}
.bloc4-item .banner-header {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2;
}

.bloc4-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.5s ease;
  border-radius: 0;
}

.bloc4-item .overlay {
  position: absolute;
  color: #fff;
  display: block;
  transition: opacity 0.4s ease;
  padding: 30px;
  width: auto;
  height: auto;
  bottom: 0px;
  left: 0;
  z-index: 3;
}

.bloc4-item .overlay.overlay-2 {
  top: 0;
  bottom: initial;
}

.bloc4-item .overlay.overlay-3 {
  right: 0;
  left: initial;
  bottom: 0;
  text-align: right;
}

.bloc4-item h3 {
  font-weight: 800;
  margin: 0;
  font-size: 26px;
}

.bloc4-item:hover img {
  transform: scale(1.05);
}

.bloc4-item:hover .overlay {
  opacity: 1;
}

.bloc4-item:hover {
  box-shadow: 0 8px 18px rgba(0, 0, 0, 0.2);
}

.bloc4-item.big img {
  height: 100%;
}

.flex-block-text-1 {
  margin: 100px auto 40px;
  overflow: hidden;
  /* padding: 60px 15px 50px; */
  max-width: 1250px;
}

.page-interne .flex-block-text-1 {
  margin: 0 auto;
  overflow: hidden;
  /* padding: 60px 15px 50px; */
  max-width: 1250px;
}

.flex-block-text-1 .d-flex {
  background: #fff;
  padding: 40px;
  border-radius: 35px 0px 35px 35px;
  gap: 0px 30px;
}

.flex-block-text-1 img {
  max-width: 100%;
}

.flex-block-text-1 h1 {
  display: block;
  margin: 0px auto 30px;
  position: relative;
  font-size: 33px;
  font-weight: 800;
  color: #000;
}

.flex-block-text-1 h1 span {
  display: block;
  line-height: 1;
  font-weight: 800;
  font-size: 20px;
  margin-bottom: 5px;
  color: #000;
}

.flex-block-text-1 h1 b {
  font-size: 40px;
  display: block;
  font-weight: 800;
  color: var(--primary);
}

.flex-block-text-1 h1 b:before {
  content: "";
  width: 260px;
  height: 18px;
  background: var(--primary);
  position: relative;
  top: -6px;
}

.flex-block-text-1 > div {
  max-width: 1200px;
  margin: 0 auto;
  gap: 0px 22px;
  flex-wrap: nowrap !important;
}

.flex-block-text-1 p {
  font-size: 15px;
  font-weight: 400;
  padding: 0;
  color: #000;
  margin: 0;
}

.btn-rdv {
  background: #fff;
  align-items: center;
  color: var(--primary);
  font-size: 32px;
  font-weight: 800;
  transition: 0.3s ease all;
  margin: 25px auto 0px;
  padding: 12px 15px;
  max-width: 420px;
  display: block;
  text-align: center;
  border-radius: 0px 35px 35px 35px;
}

.btn-rdv span {
  display: block;
  text-align: center;
  color: var(--third);
  font-size: 19px;
  font-weight: 800;
}

.btn-rdv:hover {
  color: #fff;
  background: var(--second);
  border-radius: 35px 0px;
}

.flex-block-text-1 .flex-block_text {
  margin: 0;
  padding: 0;
}

.flex-block {
  position: relative;
  transition: 0.5s ease all;
}

.flex-block > div {
  display: flex;
  margin: 0 auto;
  flex-wrap: wrap;
  padding: 0;
  position: relative;
  z-index: 2;
}

/* Bloc principal */
.flex-block.flex-block-text-2 {
  align-items: center;
  border-radius: 16px;
  margin: 0 auto;
  max-width: 1080px;
  padding: 0px 15px;
}

.flex-block.flex-block-text-2 p {
  font-size: 17px;
}

/* Titre principal */
.flex-block.flex-block-text-2 h2 {
  text-align: center;
  font-size: 2rem;
  color: #fff;
  margin-bottom: 40px;
  text-align: left;
}

.flex-block.flex-block-text-2 h2 span {
  display: block;
  color: #fff;
  font-size: 80px;
  margin-bottom: 0;
  text-shadow: 1px 1px 5px #00000070;
  font-weight: 800;
  line-height: 1.1;
}

.flex-block.flex-block-text-2 h2 b {
  font-weight: 800;
  color: var(--primary);
  font-size: 41px;
}

/* Contenu (image + texte) */
.flex-block.flex-block-text-2 > div {
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
  gap: 0px 20px;
}

/* Image */
.flex-block.flex-block-text-2 img {
  border-radius: 12px;
  object-fit: cover;
  transition: transform 0.3s ease;
}

.flex-block.flex-block-text-2 img:hover {
  transform: scale(1.03);
}

/* Texte */

.flex-block_text p {
  color: var(--primary);
  font-size: 16px;
  line-height: 1.7;
  margin-bottom: 13px;
  font-weight: 700;
}

/* Bouton */
.btn-etude {
  display: inline-block;
  background: var(--primary);
  color: #fff;
  padding: 15px 24px;
  border-radius: 0px 25px 25px 25px;
  font-weight: 600;
  transition: all 0.3s ease;
  width: 100%;
  margin-top: 25px;
  text-align: center;
  font-size: 18px;
  position: relative;
}

.btn-etude:after {
  content: "";
  width: 60%;
  position: absolute;
  bottom: -15px;
  background: var(--third);
  height: 15px;
  right: 40px;
  border-radius: 0px 0px 30px 30px;
  transition: 0.3s ease all;
}

.btn-etude:hover:after {
  width: 80%;
}

.btn-etude:hover {
  background: var(--primary);
  color: #fff;
}

.flex-block-text-3 {
  max-width: 730px;
  background: #fff;
  margin: 0 auto 100px;
  padding: 40px;
  border-radius: 0px 35px 35px 35px;
}

.link-fb {
  transition: 0.3s ease all;
}

.link-fb img {
  transition: 0.3s ease all;
}

.link-fb:hover {
  transform: scale(0.9);
  display: block;
}

.flex-block-text-3 > div {
  justify-content: center;
  align-items: center;
}

/****** bloc-avis-client  ***/

.bloc-avis-client {
  position: relative;
  padding: 0;
  max-width: 1240px;
  margin: 0 auto;
}

.container_avis_client {
  position: relative;
  max-width: 1200px;
  margin: 0px auto 0px;
  background-position: bottom;
  padding: 20px 15px 40px;
}

.bloc-avis-client_inner {
  width: 100%;
  padding: 0;
  margin-bottom: 40px;
  margin-top: 80px;
}

.bottom_title {
  padding: 0;
  color: #000;
  padding-right: 0;
  background-size: 100px;
  display: block;
  margin: 0 auto;
  font-size: 27px;
  position: relative;
}

.bottom_title b {
  display: block;
  text-align: center;
  color: #000;
  font-size: 23px;
  font-weight: 800;
  margin-bottom: 14px;
}

.bottom_title img {
  position: relative;
  padding: 0;
  display: table;
  z-index: 1;
  max-width: 100%;
  margin: 0 auto;
}

.bloc-avis-client .flex-block--inner .col-12 {
  padding: 0px 18px;
  margin: 0 auto;
  width: calc(100% / 3);
  max-width: calc(100% / 3);
  flex: calc(100% / 3);
}

.bloc-avis-client .flex-block--content h2 {
  font-size: 16px;
  color: #000;
  font-weight: 900;
  display: block;
  margin-bottom: 0;
  position: relative;
  padding: 0;
  text-align: center;
}

.text-date {
  font-size: 18px;
  color: var(--third);
  display: block;
  margin-bottom: 30px;
  font-weight: 400;
  text-align: center;
  font-style: italic;
}

.bloc-avis-client .flex-block--content p {
  font-size: 16px;
  font-weight: 400;
  display: block;
  text-align: center;
  margin: 0px 0px 40px;
  color: #000;
}

.bloc-avis-client .flex-block--content img {
  display: block;
  margin: 0 auto;
}

.bloc-avis-client .flex-block--content h2 b {
  display: block;
  font-size: 44px;
  color: var(--primary);
  font-weight: 700;
}

.bloc-avis-client .flex-block--content {
  position: relative;
  background: #fff;
  padding: 40px 30px;
  height: 100%;
  max-width: 310px;
  margin: 0 auto;
  border-radius: 0px 0px 50px 0px;
}

/* block back text */

/****** Contact ***/

.footer-ico {
  display: block;
  max-width: 120px;
}

.logo-footer img {
  max-width: 100%;
  margin: 0 auto;
  display: block;
}

.flex-bottom-footer > div {
  position: relative;
  background: none;
  display: flex;
  align-items: flex-end;
  gap: 0px 25px;
}

.flex-bottom-footer > div.right-top .d-flex {
  justify-content: flex-end;
  gap: 0px 45px;
}

.flex-bottom-footer > div.right-top .d-flex a {
  transition: 0.3s ease all;
  margin: 0 !important;
}

.flex-bottom-footer > div.right-top .d-flex a:hover {
  transform: scale(0.8);
}

.flex-bottom-footer {
  max-width: 1440px;
  margin: 100px auto 0px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 25px 15px;
  background-size: cover;
  background-position: top;
  align-items: center;
  border-bottom: 15px solid var(--primary);
}

.flex-bottom-footer span {
  display: block;
  margin-bottom: 0;
  font-size: 18px;
  color: var(--third);
  font-weight: 400;
  margin-top: 0;
}

.link-contact {
  color: var(--primary);
  display: table;
  border-bottom: 1px solid var(--primary);
  overflow: hidden;
  font-size: 15px;
  font-weight: 500;
  transition: 0.3s ease all;
  display: table;
  line-height: 1;
}

.link-contact:hover {
  background: var(--primary);
  color: #fff;
  padding: 0px 15px;
}

.right-top {
  position: absolute;
  right: 0;
  top: 0;
  background: #fff;
  padding: 0;
  z-index: 10;
  transition: 0.3s ease all;
  display: flex;
  align-items: center;
  gap: 0px 25px;
  width: 75%;
  justify-content: flex-end;
}
.btn-devis {
  position: absolute;
  right: 0;
  top: calc(50% - 100px);
  z-index: 2;
  transition: 0.3s ease all;
}
.btn-devis:hover {
  transform: scale(0.9) translateX(10px);
}
.title-banner {
  position: absolute;
  top:0;
  left:0;
  z-index: 2;
  width: 100%;
    padding: 40px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.title-banner img {
  width: 450px;
  max-width: 100%;
  height: auto;
}

.title-banner h2 span:last-child {
  float: right;
}

.flex-bottom-footer .phone {
  color: var(--primary);
  font-size: 24px;
  text-align: right;
  font-weight: 700;
  display: block;
  margin-bottom: 2px;
}

/****** end Contact ***/

.footer-ico {
  display: block;
  max-width: 120px;
 filter: brightness(0) saturate(100%) invert(25%) sepia(16%) saturate(1597%) hue-rotate(17deg) brightness(92%) contrast(88%);
}

/****** footer ***/
.boxfooter {
  overflow: hidden;
  padding: 15px;
  z-index: 1;
  position: relative;
  margin: 0 auto;
  max-width: 1480px;
  padding-top: 20px;
}

.footerlink {
  color: #d0d0d0;
  font-size: 10px;
  font-family: verdana;
  text-align: right;
}

.footerlink ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
  display: inline-block;
}

.footerlink ul li {
  display: inline-block;
}

.footerlink ul li a {
  text-decoration: none !important;
  transition: 0.3s ease all;
  color: var(--primary);
  padding: 0px 10px;
  font-size: 12px;
}

.footerlink ul li a:hover {
  color: var(--second);
}

.inlineblock {
  display: inline-block;
}

.footerlink ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
  background: none;
}

.boxfooter > div {
  width: 100%;
  margin: 0;
  align-items: center;
}

/****** footer ***/

.text {
  color: #000;
  max-width: 1440px;
  margin: 50px auto 0px;
  padding: 0px 15px;
  position: relative;
  z-index: 2;
}

.textdiv {
  margin: 30px auto 0px;
  padding: 50px 30px 100px;
  line-height: 31px;
  font-size: 17px;
  text-align: justify;
  position: relative;
  z-index: 1;
}

.titre-block {
  color: var(--primary);
  font-size: 23px;
  font-weight: 700;
  margin-bottom: 15px;
}

@media (max-width: 1280px) {
  .navbar .navbar-nav .nav-item .nav-link {
    text-align: center;
    font-size: 15px;
    padding: 0px 13px;
  }

  .flex-block-text-1 .d-flex {
    flex-direction: column;
    text-align: center;
    gap: 25px 0px;
  }

  .top-page {
    flex-direction: column;
    gap: 20px 0px;
  }

  .logo a img {
    max-width: 380px;
  }

  .right-top .phone {
    font-size: 16px;
  }

  .logo {
  }

  .flex-bottom-footer:after {
    height: 40%;
  }

  .flex-bottom-footer .phone {
    font-size: 17px;
  }

  .flex-bottom-footer > div span {
    font-size: 12px;
  }

  .navbar-nav:after {
    height: 100%;
  }
}

@media (max-width: 1024px) {
  .intervenant-section > .row .col-12 {
    width: 100%;
    max-width: 100%;
    flex: 100%;
    text-align: center;
  }

  .intervenant-section > .row {
    gap: 40px 0px;
  }
}

@media (min-width: 991px) {
  .navbar-expand-lg .navbar-collapse {
    justify-content: space-between;
    display: flex !important;
    flex-wrap: nowrap;
    flex-grow: initial;
    width: 100%;
    max-width: 100%;
  }

  .page .block-banner {
    max-height: 450px;
  }

  .fixed .navbar .navbar-nav .nav-item .nav-link {
  }
}

@media (max-width: 992px) {
  .flex-block > div .col-12 {
    flex: 0 0 100%;
    max-width: 100%;
    top: 0 !important;
  }

  .bas-texte {
    padding: 40px 20px !important;
    align-items: center !important;
  }

  .bas-texte p {
    top: 0;
    text-align: left;
    font-size: 20px;
  }

  .bas-texte p br {
    display: none;
  }

  .img-preview {
    top: 0;
  }

  .flex-block-text-2 {
    padding: 0px 10px;
    margin: 0;
  }

  .flex-block-text-2 .col-12:last-child {
    justify-content: center;
  }

  .flex-block.flex-block-text-2 > div {
    flex-wrap: wrap;
    gap: 40px 0px;
  }

  .bloc-avis-client .flex-block--inner .col-12 {
    max-width: 100%;
    width: 100%;
    margin-bottom: 40px;
  }

  .bloc-avis-client_inner .flex-block--inner {
    flex-direction: column;
  }

  .flex-block-text-1 > div {
    flex-wrap: wrap !important;
    background: none;
  }

  .flex-block-text-1 p {
    text-align: center;
  }

  .flex-block-text-2 p {
    text-align: center;
  }

  .flex-block-text-1 {
    padding: 15px;
    margin-bottom: 40px;
  }

  .flex-block-text-1 h1 span {
    text-align: center;
    font-size: 30px;
  }

  .flex-block-text-1 h1 b {
    text-align: center;
    padding: 0;
    font-size: 25px;
    display: block;
  }

  .flex-block-text-1 h1 {
    padding: 40px 0px 20px;
    margin-bottom: 25px;
  }

  .flex-block-text-1 .flex-block_text {
    max-width: 100%;
    margin-bottom: 40px;
    padding-left: 15px;
  }

  .intervenant-section {
    margin-top: 0;
    overflow: hidden;
  }

  .flex-block-text-1 h1 b:after {
    display: none;
  }

  .flex-bottom-footer:after {
    display: none;
  }

  .flex-bottom-footer {
    flex-direction: column;
    margin-bottom: 0;
    align-items: center;
    padding: 40px;
    background-size: cover;
    margin-top: 50px;
  }

  .link-contact {
    margin-top: 20px !important;
  }

  .link-contact {
    float: none;
    margin: 0 auto 15px;
  }

  .flex-bottom-footer .phone {
    text-align: center;
    margin: 0 auto;
    font-size: 35px;
    margin-bottom: 15px;
  }

  .flex-bottom-footer > div {
    justify-content: center;
    align-items: center;
  }

  .flex-bottom-footer > div {
    padding: 10px;
    bottom: 0px !important;
    flex-direction: column;
  }

  .logo-footer img {
    position: relative;
    left: 0;
    top: 0;
  }

  .flex-bottom-footer > div span {
    text-align: center;
    margin-bottom: 0;
    font-size: 15px;
  }

  .flex-bottom-footer > div.right-top .d-flex {
    text-align: center;
    padding: 0;
    justify-content: center;
    margin-top: 0;
    align-items: center;
    flex-direction: column;
    gap: 15px 0px;
  }

  .flex-block > div .col-12 img {
    max-width: 100%;
    margin: 0 auto;
    display: block;
  }

  .navbar .navbar-nav .nav-item .nav-link:before {
    display: none;
  }

  .navbar {
    padding: 0px;
  }

  .navbar-nav:after {
    display: none;
  }

  .navbar-nav .nav-item .nav-link {
    text-align: left;
  }

  .inner-menubox {
    padding: 0;
    background: none;
    left: 0;
    width: 100%;
    border: none;
    display: block;
  }

  .dropdown-item {
    text-align: center;
    font-size: 16px;
    padding: 10px;
    color: #fff;
  }

  .navbar-nav .dropdown-menu {
    background: var(--primary);
  }

  .menubox.fixed {
    background: #ededed;
  }

  .collapse:not(.show) {
    display: block;
  }

  .navbar-nav {
    align-items: center;
    flex-direction: column;
  }

  .navbar-nav:first-child {
    padding-bottom: 0;
  }

  .menubox.fixed .navbar-nav {
    flex-direction: column;
  }

  .navbar-nav:last-child {
    background: none;
    max-width: 100%;
    margin: 0 !important;
    padding-top: 0;
    display: block;
    border: none;
  }

  .navbar .navbar-nav .nav-item .nav-link {
    padding: 9px 32px !important;
    font-size: 16px;
    display: table;
    margin: 0 auto;
    position: relative;
    color: #000;
  }

  .navbar .navbar-nav .nav-item:hover > .nav-link {
    background: var(--primary);
    color: #fff;
  }

  .navbar .navbar-nav .nav-item {
    background: none;
    margin: 0 !important;
    padding: 0px 10px;
  }

  .menubox:before,
  .menubox:after {
    display: none;
  }

  .activemenu.menubox {
    transform: none;
  }

  .inner-menubox:after {
    display: none;
  }

  .inner-menubox:before {
    display: none;
  }

  .menubox {
    width: 100%;
    top: 58px !important;
    border: none;
    background: #ededed;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    max-width: 100%;
    transform: translateX(-100%);
    transition: 0.3s ease all;
    bottom: initial;
    padding: 0;
    height: 100%;
    box-shadow: none;
    margin: 0;
    padding-top: 50px;
  }

  .logo a img {
    max-width: 100%;
  }

  .logo {
    left: 0;
    padding: 0px 15px 15px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px 0px;
  }

  .logo:before {
    display: none;
  }

  .logo a {
    padding: 0px;
    margin-bottom: 0;
    left: 0;
    width: 100%;
    display: block;
    max-width: 550px;
  }

  .top-page {
    margin-top: 58px;
  }

  .header .right-top {
    display: none;
  }

  .header {
    position: relative;
    top: 0;
    max-height: initial;
    border: none;
    margin-bottom: 10px;
    padding: 0;
    overflow: hidden;
    margin-top: 0;
    min-height: auto;
  }

  .title-banner h2 span {
    font-size: 30px;
    display: block;
    width: 100%;
    padding: 0px 20px;
    text-shadow: 1px 1px 6px #000000b5;
    text-align: center;
    font-weight: 800;
  }

  .flex-block-text-1 {
    margin: 40px auto;
  }

  .header:after {
    display: none;
  }

  .block-banner {
    max-height: max-content;
  }

  .block-banner video {
    height: auto;
    max-width: 100%;
  }

  .bloc-menu a {
    display: table;
    padding: 0;
    top: 11px;
    left: 11px;
    position: relative;
    margin: 0;
  }

  .btn-menu:after {
    display: none;
  }

  #bloc-1:after {
    display: none;
  }

  .bloc-menu.fixed {
    left: 0;
    top: 0;
    box-shadow: none;
    border-radius: 0;
  }

  .bloc-menu {
    top: 0;
    left: 0;
    width: auto;
    position: fixed;
    top: 0px;
    width: 100%;
    height: 58px;
    overflow: hidden;
    z-index: 13;
    display: block;
    animation: none !important;
    background: var(--primary);
  }

  .bloc-menu.fixed .btn-menu {
    margin: 0;
    padding: 0;
    background: none;
    box-shadow: none;
  }

  .bloc-menu img {
    position: relative;
    left: 0;
    top: 0;
    width: 40px;
    filter: none !important;
  }

  .btn_scroll {
    display: none;
  }

  .header .banner {
    max-height: 500px;
  }

  .header .banner .slider-video,
  .header .banner .slider-video .slick-list,
  .header .banner .slider-video .slick-list .slick-track {
    max-height: 500px;
  }
}

@media (max-width: 767px) {
  .flex-block.flex-block-text-2 h2 {
    text-align: center;
  }
  .btn-devis {
    top: 40px;
  }
  .btn-devis img {
    width: 80px;
  }
  .title-banner {
    bottom: 40px;
  }

  .flex-block.flex-block-text-2 h2 b {
    font-size: 30px;
  }

  .flex-block.flex-block-text-2 h2 span {
    font-size: 45px;
  }

  .intervenant-section > .row .col-12 {
    padding: 0px 10px;
  }

  .bas-texte p {
    text-align: center;
  }

  .rubrique-card {
    width: 100%;
  }

  .titre-centre {
    position: relative !important;
    top: 0;
    background: var(--second);
    padding: 40px 15px 0;
  }

  .bas-texte {
    flex-direction: column;
    gap: 50px 0px;
  }

  .bottom_title b {
    font-size: 24px;
    font-weight: 700;
  }

  .container_avis_client {
    padding-bottom: 0;
    margin-top: 40px;
  }

  .bloc-avis-client_inner {
    margin-top: 40px;
  }

  .btn-rdv span {
    font-size: 15px;
  }

  .textdiv {
    padding: 0px 15px;
  }

  .bloc-avis-client .flex-block--content h2 b {
    text-align: center;
  }

  .text-date {
    text-align: center;
  }

  .bloc-avis-client .flex-block--content p {
    min-height: auto;
  }

  .flex-block .col-12 {
    left: 0;
    top: 0;
    border: none;
    display: block;
  }

  .footerlink {
    text-align: center;
  }

  .footerlink ul {
    display: flex;
    flex-direction: column;
  }

  .flex-block {
    margin: 0px auto;
    left: 0px !important;
  }

  .flex-block-text-3 > div {
    flex-wrap: wrap;
    gap: 40px 0px;
  }

  .link-fb {
    display: table;
    margin: 0 auto;
  }

  .flex-block-text-3 > div .col {
    width: 100%;
    max-width: 100%;
    flex: 100%;
  }

  .bloc-fb img {
    max-width: 100%;
  }

  .flex-block-text-2 {
    padding: 0px 15px;
  }

  .flex-block-text-2 p {
    text-align: center;
  }

  .menubox:after {
    display: none;
  }

  .logo a img {
    margin: 0 auto;
    display: block;
    max-width: 255px;
  }

  .block-banner {
    width: 100%;
    margin: 0;
    border: none;
    height: 450px;
    background: #000;
  }

  .logo a {
    margin: 0px;
  }

  .boxfooter img {
    margin: 0 auto 15px;
    display: block;
    max-width: 120px;
  }
}

#axo-content {
  overflow: hidden;
}
#axo-content .container {
  width: 1440px;
  max-width: 100%;
}
#axo-content .spacing-content {
  margin-top: var(--spacing-size);
  margin-bottom: var(--spacing-size);
}
#axo-content hr {
  margin: 15px auto;
}

/* !!!! DÉBUT !!!! STYLE IMAGE & TAILLE */

#axo-content .img-fluid-wh {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
#axo-content .img-fluid-w {
  width: 100%;
  object-fit: cover;
  display: block;
}
#axo-content .img-fluid-w.h400 {
  height: 300px;
}
#axo-content .img-fluid-w.h300 {
  height: 300px;
}
#axo-content .img-fluid-w.h400 {
  height: 400px;
}
#axo-content .img-fluid-w.h500 {
  height: 500px;
}
#axo-content .img-fluid-w.h600 {
  height: 600px;
}
#axo-content .img-fluid-w.h700 {
  height: 700px;
}
#axo-content .img-fluid-w.h800 {
  height: 800px;
}

/* !!!! DÉBUT !!!! STYLE FIL D'ARIANNE */

#axo-content .breadcrumb {
  background: rgba(0, 0, 0, 0);
  margin: 15px auto;
  padding: 10px 0px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  display: flex;
  justify-content: center;
}
#axo-content .breadcrumb-item + .breadcrumb-item::before {
  padding: 0px 5px;
}
#axo-content .breadcrumb-item {
  font-size: 13px;
}
#axo-content .breadcrumb-item a {
  color: var(--primary);
  font-weight: 600;
  transition: all 0.4s;
  text-decoration: none;
}
#axo-content .breadcrumb-item a:hover {
  opacity: 0.5;
}
#axo-content .breadcrumb-item .active {
  color: #000;
}

/* !!!! DÉBUT !!!! HEADER IMAGE */

#axo-content .axo-banner-header {
  position: relative;
  z-index: 1;
  margin-bottom: 0px;
}
#axo-content .axo-banner-header .main-img {
  position: relative;
  z-index: 1;
  display: block;
  width: 100%;
  height: 500px;
  object-fit: cover;
}
#axo-content .axo-banner-header:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  background: rgb(0, 0, 0);
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.7) 100%
  );
}
#axo-content .axo-banner-header .caption {
  position: absolute;
  z-index: 3;
  bottom: 0;
  left: 0;
  padding: 40px 15px;
}
#axo-content .axo-banner-header .caption .title-page:before {
  content: "";
  display: block;
  width: 2px;
  height: calc(var(--spacing-size) * 2);
  background: #fff;
  margin: 0px auto 15px;
}
#axo-content .axo-banner-header .caption .title-page {
  display: block;
  text-transform: uppercase;
  color: #fff;
  font-weight: 700;
  font-family: var(--secondfont);
  font-size: 70px;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}

/* !!!! DÉBUT !!!! BANNIERE IMAGE */

#axo-content .axo-banner-img hr,
#axo-content .axo-banner-color hr {
  background: rgba(255, 255, 255, 0.5);
}
#axo-content .axo-banner-img,
#axo-content .axo-banner-color {
  position: relative;
  z-index: 1;
  color: #fff;
  padding-top: calc(var(--spacing-size) * 2);
  padding-bottom: calc(var(--spacing-size) * 2);
  min-height: 600px;
  align-items: center;
}
#axo-content .axo-banner-img:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  background: rgb(0, 0, 0, 0.6);
}
#axo-content .axo-banner-img .main-img {
  position: absolute;
  z-index: 1;
  display: block;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  object-fit: cover;
}
#axo-content .axo-banner-img > .container,
#axo-content .axo-banner-img > .container-fluid,
#axo-content .axo-banner-color > .container,
#axo-content .axo-banner-color > .container-fluid {
  position: relative;
  z-index: 10;
}
#axo-content .axo-banner-img .small-title {
  color: #fff;
}
#axo-content .shape1 {
  clip-path: polygon(
    0 var(--spacing-size),
    100% 0%,
    100% calc(100% - var(--spacing-size)),
    0% 100%
  );
}
#axo-content .shape2 {
  clip-path: polygon(
    0 0,
    100% var(--spacing-size),
    100% 100%,
    0 calc(100% - var(--spacing-size))
  );
}
#axo-content .shape3 {
  clip-path: polygon(
    0 0,
    100% var(--spacing-size),
    100% calc(100% - var(--spacing-size)),
    0 100%
  );
}
#axo-content .shape4 {
  clip-path: polygon(
    0 var(--spacing-size),
    100% 0,
    100% 100%,
    0 calc(100% - var(--spacing-size))
  );
}
#axo-content .shape5 {
  clip-path: polygon(
    0% 0%,
    50% var(--spacing-size),
    100% 0,
    100% 100%,
    0% 100%
  );
}
#axo-content .shape6 {
  clip-path: polygon(
    0 0,
    50% var(--spacing-size),
    100% 0,
    100% calc(100% - var(--spacing-size)),
    50% 100%,
    0 calc(100% - var(--spacing-size))
  );
}
#axo-content .shape7 {
  clip-path: polygon(
    0 var(--spacing-size),
    50% 0,
    100% var(--spacing-size),
    100% 100%,
    50% 100%,
    0 100%
  );
}
#axo-content .shape8 {
  clip-path: polygon(
    0 var(--spacing-size),
    50% 0,
    100% var(--spacing-size),
    100% 100%,
    50% calc(100% - var(--spacing-size)),
    0 100%
  );
}
/* !!!! DÉBUT !!!! TEXTE */

#axo-content .h1,
#axo-content .h2,
#axo-content .h3,
#axo-content .h4,
#axo-content .h5 {
  font-weight: 700;
  margin-bottom: 20px;
  color: var(--primary);
  font-family: var(--secondfont);
}
#axo-content .title-after:after {
  content: "";
  display: block;
  width: var(--spacing-size);
  height: 2px;
  margin: 20px 0px 0px;
  background: var(--second);
}
#axo-content .title-after.text-center:after {
  margin-left: auto;
  margin-right: auto;
}
#axo-content .small-title {
  display: block;
  text-transform: uppercase;
  font-size: 60%;
  color: auto;
  font-family: var(--mainfont);
  margin-top: 7px;
}

#axo-content .h1 {
  font-size: 40px;
}
#axo-content .h2 {
  font-size: 36px;
}
#axo-content .h3 {
  font-size: 32px;
}
#axo-content .h4 {
  font-size: 28px;
}
#axo-content .h5 {
  font-size: 24px;
}
#axo-content .h6 {
  font-size: 20px;
}

#axo-content p,
#axo-content .p,
#axo-content ul,
#axo-content .table {
  font-size: 16px;
  font-weight: 400;
  line-height: 21px;
}
#axo-content p a,
#axo-content ul a {
  color: var(--primary);
  font-weight: bold;
  transition: all 0.4s;
  text-decoration: none;
}
#axo-content p a:hover,
#axo-content ul a:hover {
  opacity: 0.4;
}
#axo-content ul {
  padding-left: 15px;
  margin-bottom: 15px;
}

#axo-content .table {
  background: rgba(0, 0, 0, 0.05);
}
#axo-content a.link-btn.link-icone:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f054" !important;
  display: inline-block;
  margin-left: 10px;
}
#axo-content a.link-btn {
  color: #fff;
  text-align: center;
  cursor: pointer;
  background: var(--primary);
  color: #fff;
  text-transform: uppercase;
  transition: all 0.4s;
  font-size: 14px;
  font-weight: 500;
  display: table;
  text-decoration: none;
  padding: 9px 15px;
}
#axo-content a.link-btn:hover {
  background: var(--second);
  color: #fff;
}
#axo-content a.link-btn.large {
  width: 100%;
}

/* !!!! DÉBUT !!!! COULEUR & PERSONNALISATION */

#axo-content .border-box {
  border: 2px solid var(--primary);
}
#axo-content .back-primary {
  background: var(--primary);
  color: #fff;
}
#axo-content .back-second {
  background: var(--second);
  color: #fff;
}
#axo-content .back-third {
  background: var(--third);
  color: #fff;
}
#axo-content .color-primary {
  color: var(--primary);
}
#axo-content .color-second {
  color: var(--second);
}
#axo-content .color-third {
  color: var(--second);
}
#axo-content .back-grey1 {
  background: var(--grey1);
}
#axo-content .back-grey2 {
  background: var(--grey2);
}
#axo-content .back-grey3 {
  background: var(--grey3);
}
#axo-content .back-grey4 {
  background: var(--grey4);
}
#axo-content .rounded1 {
  border-radius: 10px;
}
#axo-content .rounded2 {
  border-radius: 30px;
}
#axo-content .rounded3 {
  border-radius: 100%;
}
#axo-content .back-primary .h1,
#axo-content .back-primary .h2,
#axo-content .back-primary .h3,
#axo-content .back-primary .h4,
#axo-content .back-primary .h5,
#axo-content .back-primary .h6,
#axo-content .back-second .h1,
#axo-content .back-second .h2,
#axo-content .back-second .h3,
#axo-content .back-second .h4,
#axo-content .back-second .h5,
#axo-content .back-second .h6,
#axo-content .back-third .h1,
#axo-content .back-third .h2,
#axo-content .back-third .h3,
#axo-content .back-third .h4,
#axo-content .back-third .h5,
#axo-content .back-third .h6,
#axo-content .axo-banner-img .h1,
#axo-content .axo-banner-img .h2,
#axo-content .axo-banner-img .h3,
#axo-content .axo-banner-img .h4,
#axo-content .axo-banner-img .h5,
#axo-content .axo-banner-img .h6,
#axo-content .back-primary .small-title,
#axo-content .back-second .small-title,
#axo-content .back-third .small-title {
  color: #fff;
}
#axo-content .back-primary a.link-btn,
#axo-content .back-primary a.link-btn,
#axo-content .back-primary a.link-btn,
#axo-content .back-primary a.link-btn,
#axo-content .back-primary a.link-btn,
#axo-content .back-primary a.link-btn,
#axo-content .back-second a.link-btn,
#axo-content .back-second a.link-btn,
#axo-content .back-second a.link-btn,
#axo-content .back-second a.link-btn,
#axo-content .back-second a.link-btn,
#axo-content .back-second a.link-btn,
#axo-content .back-third a.link-btn,
#axo-content .back-third a.link-btn,
#axo-content .back-third a.link-btn,
#axo-content .back-third a.link-btn,
#axo-content .back-third a.link-btn,
#axo-content .back-third a.link-btn,
#axo-content .axo-banner-img a.link-btn,
#axo-content .axo-banner-img a.link-btn,
#axo-content .axo-banner-img a.link-btn,
#axo-content .axo-banner-img a.link-btn,
#axo-content .axo-banner-img a.link-btn,
#axo-content .axo-banner-img a.link-btn,
#axo-content .back-primary a.link-btn,
#axo-content .back-second a.link-btn,
#axo-content .back-third a.link-btn {
  background: transparent;
  border: 1px solid #fff;
  color: #fff;
}
#axo-content .back-primary a.link-btn:hover,
#axo-content .back-primary a.link-btn:hover,
#axo-content .back-primary a.link-btn:hover,
#axo-content .back-primary a.link-btn:hover,
#axo-content .back-primary a.link-btn:hover,
#axo-content .back-primary a.link-btn:hover,
#axo-content .back-second a.link-btn:hover,
#axo-content .back-second a.link-btn:hover,
#axo-content .back-second a.link-btn:hover,
#axo-content .back-second a.link-btn:hover,
#axo-content .back-second a.link-btn:hover,
#axo-content .back-second a.link-btn:hover,
#axo-content .back-third a.link-btn:hover,
#axo-content .back-third a.link-btn:hover,
#axo-content .back-third a.link-btn:hover,
#axo-content .back-third a.link-btn:hover,
#axo-content .back-third a.link-btn:hover,
#axo-content .back-third a.link-btn:hover,
#axo-content .axo-banner-img a.link-btn:hover,
#axo-content .axo-banner-img a.link-btn:hover,
#axo-content .axo-banner-img a.link-btn:hover,
#axo-content .axo-banner-img a.link-btn:hover,
#axo-content .axo-banner-img a.link-btn:hover,
#axo-content .axo-banner-img a.link-btn:hover,
#axo-content .back-primary a.link-btn:hover,
#axo-content .back-second a.link-btn:hover,
#axo-content .back-third a.link-btn:hover {
  background: #fff;
  color: #000;
}
#axo-content .back-second .title-after:after {
  background: var(--primary);
}
#axo-content .shadow-box {
  box-shadow: var(--shadow-box);
}
#axo-content .shadow-text {
  text-shadow: var(--shadow-text);
}

#axo-content .axo-icone {
  font-size: 25px;
}
#axo-content .axo-icone.big {
  font-size: 45px;
}
#axo-content .axo-icone.box {
  background: var(--primary);
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  width: var(--spacing-size);
  height: var(--spacing-size);
}
#axo-content .axo-icone.box.big {
  width: calc(var(--spacing-size) * 2);
  height: calc(var(--spacing-size) * 2);
}

/* !!!! DÉBUT !!!! RESPONSIVE */

@media all and (max-width: 1440px) {
  #axo-content p,
  #axo-content .p,
  #axo-content ul,
  #axo-content .table {
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
  }
  #axo-content .h1 {
    font-size: 36px;
  }
  #axo-content .h2 {
    font-size: 33px;
  }
  #axo-content .h3 {
    font-size: 29px;
  }
  #axo-content .h4 {
    font-size: 26px;
  }
  #axo-content .h5 {
    font-size: 23px;
  }
  #axo-content .h6 {
    font-size: 20px;
  }
}

@media all and (max-width: 991px) {
  #axo-content .axo-banner-header .main-img {
    height: 280px;
  }
  #axo-content .axo-banner-header .caption .title-page {
    font-size: 40px;
  }
  #axo-content .h1 {
    font-size: 30px;
  }
  #axo-content .h2 {
    font-size: 27px;
  }
  #axo-content .h3 {
    font-size: 24px;
  }
  #axo-content .h4 {
    font-size: 21px;
  }
  #axo-content .h5 {
    font-size: 18px;
  }
  #axo-content .h6 {
    font-size: 15px;
  }
  #axo-content .img-fluid-w.h300,
  #axo-content .img-fluid-w.h400,
  #axo-content .img-fluid-w.h500,
  #axo-content .img-fluid-w.h600,
  #axo-content .img-fluid-w.h700,
  #axo-content .img-fluid-w.h800 {
    max-height: 400px;
  }
  .page-interne .carousel-section {
    gap: 25px!important;
}
}

@media all and (max-width: 560px) {
  #axo-content p,
  #axo-content .p,
  #axo-content ul,
  #axo-content .table {
    font-size: 14px;
    font-weight: 400;
  }
  #axo-content .img-fluid-w.h300,
  #axo-content .img-fluid-w.h400,
  #axo-content .img-fluid-w.h500,
  #axo-content .img-fluid-w.h600,
  #axo-content .img-fluid-w.h700,
  #axo-content .img-fluid-w.h800 {
    height: 300px;
  }
  :root {
    --spacing-size: 30px;
  }
  #axo-content .axo-icone {
    font-size: 16px;
  }
  #axo-content .axo-icone.big {
    font-size: 26px;
  }
  #axo-content .axo-banner-header .caption .title-page {
    font-size: 30px;
  }
}

/* DÉBUT SLIDE STYLE */
.axo-slide-style .slick-prev,
.axo-slide-style .slick-next {
  position: absolute;
  transition: all 0.4s;
  top: 50%;
  z-index: 99;
  background: var(--primary);
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.axo-slide-style .slick-prev:hover,
.axo-slide-style .slick-next:focus,
.axo-slide-style .slick-prev:focus,
.axo-slide-style .slick-next:hover {
  background: #000;
}
.axo-slide-style .slick-prev {
  left: 0px;
}
.axo-slide-style .slick-next {
  right: 0px;
}
.axo-slide-style .slick-dots {
  bottom: 0px;
  left: 0px;
  padding: 0px;
}
.axo-slide-style .slick-dots li {
  padding: 0px;
  margin: 0px;
}
.axo-slide-style .slick-dots li button {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0px;
}
.axo-slide-style .slick-prev:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f053" !important;
}
.axo-slide-style .slick-next:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f054" !important;
}
.axo-slide-style .slick-dots li button:before {
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.axo-slide-style .slick-dots li button:before {
  background: #fff;
  border: 1px solid var(--primary);
  content: "" !important;
  display: block;
  width: 14px !important;
  height: 14px !important;
  border-radius: 15px;
  opacity: 1 !important;
}
.axo-slide-style .slick-dots li.slick-active button:before {
  background: var(--primary);
}
.axo-slide-style a {
  outline: none;
  text-decoration: none;
}

.quote {
  color: var(--primary);
  position: relative;
  width: fit-content;
  margin: 0 auto;
}

.quote::before,
.quote::after {
  content: "";
  position: absolute;
  width: 37px;
  height: 39px;
}

.quote::before {
  background: url(../images/top.png);
  left: -50px;
  top: -39px;
}

.quote::after {
  background: url(../images/bottom.png);
  right: -50px;
  bottom: -39px;
}

.vegas-overlay {
  background: linear-gradient(transparent, black);
}

.page-interne .header .banner {
    max-height: 400px; 
    min-height: 400px; 
}

#axo-content .h1 span {
    width: fit-content;
    margin: 0 auto;
    display:block;
}

.page-interne h1 div {
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 2Px;
}

.custom-btn {
    border:2px solid var(--primary);
    color:var(--primary);
    text-transform:uppercase;
    padding:10px 20px;
    border-radius:30px;
    font-weight:600;
    display: block;
    width: fit-content;
    transition:all .3s ease;
}
div .custom-btn:first-child {
  margin-bottom:10px;
}

.custom-btn.alt-color {
    background:var(--primary);
    color:var(--white);
}

.custom-btn:hover {
    background:var(--primary);
    color:var(--white);
}

.custom-btn.alt-color:hover {
    background:var(--second);
    color:var(--white);
}

.custom-btn.inline-block {
    display:inline-block;
}


h2.p.italic {
    font-style:italic;
}

#axo-content img {
    max-width:100%;
}

#axo-content .equipe .equipe-texte {
    /* padding:0 40px; */
}

.justify-content-evenly {
    justify-content: space-evenly!important;
}

#axo-content *.title-after:after {
margin: 20px 0 20px;
}

#axo-content .box-img img {
    width: 100%;
    max-width: 100%;
    max-height: 400px;
    object-fit: cover;
    display: block;
}

.page-interne .intervenant-section   {
    margin-top:40px;
}

.page-interne .carousel-section {
  gap:200px;
}

.carousel:not(.contain) img {
  height: 600px;
  width: 100%;
  object-fit: cover;
}
@media (max-width:991px) {
  .carousel:not(.contain) img {
  height: 400px;
}
}
@media (max-width:767px) {
  .carousel:not(.contain) img {
  height: 300px;
}
}

/* OVERRIDE FONT */
h1, h2, h3, h4, h5 {
  font-family: var(--secondfont);
}
.equipe .overlay, .equipe .photos {
  position:relative;
}
.equipe .overlay .photo:after {
  content:"";
  position:absolute;
  background:linear-gradient(to top, rgba(0,0,0,0.8) 0%, transparent 75%);
  left:15px;
  top:0;
  width:calc(100% - 30px);
  height:100%;
}
.equipe .overlay .text-overlay {
  position:absolute;
  bottom:0;
  left:50%;
  transform:translateX(-50%);
  padding:0 40px 20px;
  width:100%;
}
.equipe .overlay .text-overlay .quote {
  color:white;
}
@media (max-width:767px) {
  .equipe .overlay .text-overlay {
    position:unset;
    transform: unset;
    padding-top:20px;
  }
  .equipe .overlay .text-overlay .quote {
    color: black;
}
  .text-overlay .quote:before,.text-overlay .quote:after {
    content:unset;
  }
}
.carte {
  margin-top:100px
}
#axo-content h1 .color-second {
  color:var(--black);
}